{
  "id": 5617729,
  "name": "Viola C. Drake, appellee, v. Charles B. Wood, appellant et al.; Harry C. Roberts, executor of the last -will and testament of John P. Roberts, deceased, appellee, v. Charles B. Wood, appellant et al.; George H. Jeckel, appellee, v. Charles B. Wood, appellant et al.; Hazel L. Hanna, appellee, v. Charles B. Wood, appellant et al.; William T. Kunkel, appellee, v. Chares B. Wood, appellant et al.",
  "name_abbreviation": "Drake v. Wood",
  "decision_date": "1936-06-03",
  "docket_number": "Gen. No. 8,982",
  "first_page": "623",
  "last_page": "623",
  "citations": [
    {
      "type": "official",
      "cite": "286 Ill. App. 623"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 65,
    "char_count": 692,
    "ocr_confidence": 0.535,
    "sha256": "0c853d4f7eb3a07c98a471102bad79c62d8e72ef85860f42e58b67b41ca43c6d",
    "simhash": "1:9fc9227f280fdc8a",
    "word_count": 113
  },
  "last_updated": "2023-07-14T16:08:57.652475+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Viola C. Drake, appellee, v. Charles B. Wood, appellant et al. Harry C. Roberts, executor of the last -will and testament of John P. Roberts, deceased, appellee, v. Charles B. Wood, appellant et al. George H. Jeckel, appellee, v. Charles B. Wood, appellant et al. Hazel L. Hanna, appellee, v. Charles B. Wood, appellant et al. William T. Kunkel, appellee, v. Chares B. Wood, appellant et al."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Davis\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Davis"
      }
    ],
    "attorneys": [
      "Todd, Morgan, Pendarvis & Arber, for appellant. Clifford M. Raemer, for co-party. Robert M. Culbertson, William A. Potts and Robert H. Allison, for appellee."
    ],
    "corrections": "",
    "head_matter": "Viola C. Drake, appellee, v. Charles B. Wood, appellant et al. Harry C. Roberts, executor of the last -will and testament of John P. Roberts, deceased, appellee, v. Charles B. Wood, appellant et al. George H. Jeckel, appellee, v. Charles B. Wood, appellant et al. Hazel L. Hanna, appellee, v. Charles B. Wood, appellant et al. William T. Kunkel, appellee, v. Chares B. Wood, appellant et al.\nGen. No. 8,982.\nOpinion filed June 3, 1936.\nRehearing denied October 6, 1936.\nTodd, Morgan, Pendarvis & Arber, for appellant. Clifford M. Raemer, for co-party. Robert M. Culbertson, William A. Potts and Robert H. Allison, for appellee."
  },
  "file_name": "0623-01",
  "first_page_order": 681,
  "last_page_order": 681
}
